Changeset 113128 in spip-zone for _plugins_/emogrifier/trunk


Ignore:
Timestamp:
Dec 26, 2018, 8:43:04 PM (3 months ago)
Author:
root
Message:

manquait un z dans un necessite

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/emogrifier/trunk/paquet.xml

    r110942 r113128  
    22        prefix="emogrifier"
    33        categorie="outil"
    4         version="1.0.12"
     4        version="1.0.13"
    55        etat="test"
    66        compatibilite="[3.0.5;3.2.*]"
     
    1818        <licence>GNU/GPL</licence>
    1919
    20         <necessite nom="php" compatibilite="[5.5;]" />
     20        <necessite nom="php" compatibilite="[5.5.0;]" />
    2121        <chemin path=""/>
    2222</paquet>
Note: See TracChangeset for help on using the changeset viewer.